@charset "shift_jis";
/* --------------------------------------------------------------------------------
	売買リクエストページ｜(株)イースト
------------------------------------------------------------------------------- */
h2 {
	margin:15px auto;
	text-align:center;
}
input, select, textarea {
	border:1px solid #BBB;	
}
div#inner {
	margin:20px 50px 30px;
	padding:10px;
	border:1px solid #CCC;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	 box-shadow: 5px 5px 2px #999, inset 1px 1px 10px #DDD;
	-webkit-box-shadow: 5px 5px 2px #999, inset 1px 1px 10px #DDD;
	-moz-box-shadow: 5px 5px 2px #999, inset 1px 1px 10px #DDD;
}

/* formtbl
/*****************************/
table.formtbl {
	width:700px;
	margin:0 auto;
}
table.formtbl th {
	color:#FFF;
	width:200px;
	padding:10px 0;
	text-align:center;
	background:#8DC5E9;
	border:1px solid;
	border-color:#D7EAF7 #214F8D #214F8D #D7EAF7;
}
table.formtbl td {
	padding:10px 10px;
	line-height:1.8;
	border:1px solid;
	border-color:#DDD #999 #999 #DDD;
}
div.btnbox {
	margin:20px auto;
	text-align:center;
}
td.thanks {
	font-size:15px;
	line-height:1.8;
	padding:10px;
}
p.pagetop {
	text-align:right;
	width:800px;
	margin:0 auto;
	padding:10px 0;
}


